body {
    background: #fcfcfc !important;
}

/* ---面包屑---- */
.breadcrumb_hm {
    display: flex;
    align-items: center;
}

.bredb_before {
    font-family: OPPO;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #92979e;
}

.bredb_current {
    font-family: OPPO;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #333333;
}

.bredb_icon {
    margin: 0 10px;
    display: inline-block;
    width: 5px;
    height: 8px;
    background: url(/static/cn/images/products/bredb_icon_pic.webp) no-repeat;
    background-size: cover;
}
/* ---面包屑--end------ */

.unlim_combo {
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 150px;
}

.unlim_bottomslogan_wrap {
    margin-top: 38px;
    display: flex;

    max-width: 1200px;
    height: 160px;
    background: #ffffff;
    border-radius: 12px 12px 12px 12px;
    border: 1px solid #efefef;
}
.b_slogan_left {
    margin-right: 107px;
    padding: 40px;
}
.b_slogan_tlt {
    width: 154px;
    line-height: 30px;
    font-family: OPPO;
    font-weight: 500;
    font-size: 26px;
    color: #1c1c1c;
}
.b_slogan_kf {
    margin-top: 16px;
    width: 120px;
    line-height: 34px;
    background: #333333;
    border-radius: 21px 21px 21px 21px;

    font-family: OPPO;
    font-weight: 500;
    font-size: 16px;
    color: #ffffff;

    display: flex;
    align-items: center;
    justify-content: center;
}
.b_slogan_r_list {
    margin: 20px 0px 36px;
    display: flex;
    flex-wrap: wrap;

    display: flex;
    flex-wrap: wrap;
}
.b_slogan_r_list .xl {
    margin-top: 16px;
    width: 33%;
    height: 18px;

    display: flex;
    align-items: center;
}
.b_slogan_r_list .xl img {
    margin-right: 7px;
    width: 16px;
}
.b_slogan_r_list .xl span {
    font-family: OPPO;
    font-weight: 400;
    font-size: 15px;
    color: #333333;
}
.partners_us {
    margin-top: 30px;
    margin-bottom: 119px;
    text-align: center;
}
.partners_us_tit {
    line-height: 21px;
    font-family: OPPO;
    font-weight: 500;
    font-size: 18px;
    color: #1c1c1c;
    text-align: center;
}
.partners_us_txt {
    margin-top: 12px;
    line-height: 16px;
    font-family: OPPO;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
    text-align: center;
}
.partners_us_txt a {
    color: #0585f2;
}

.unl_proxy_option_wrap {
    padding: 120px 0;
    background: #fff;
}
.unl_proxy_option {
    margin: 0 auto;
    max-width: 1200px;
}
.unl_proxy_tit {
    line-height: 47px;
    font-family: OPPO;
    font-weight: 600;
    font-size: 40px;
    color: #333333;
    text-align: center;
}
.unl_proxy_txt {
    margin-top: 18px;

    line-height: 19px;
    font-family: OPPO;
    font-weight: 400;
    font-size: 16px;
    color: #606368;
    text-align: center;
    font-style: normal;
    text-transform: none;
}
.unl_proxy_opt_list {
    margin-top: 50px;

    display: flex;
    flex-wrap: wrap;
}
.unl_proxy_li {
    width: 33%;
    padding: 50px 30px 44px;

    border: 1px solid #f3f3f3;
    margin: -1px 0 0 -1px;

    transition: all 0.3s ease-out;
}
.unl_proxy_li:hover {
    background: linear-gradient(270deg, #ffffff 0%, #eff6ff 100%);
}

.unl_proxy_li img {
    width: 38px;
    height: 38px;
}

.unl_proxy_li_tit {
    margin-top: 28px;
    line-height: 26px;
    font-family: OPPO;
    font-weight: 500;
    font-size: 22px;
    color: #333333;
    text-align: left;
    font-style: normal;
    text-transform: none;
}
.unl_proxy_li_txt {
    margin-top: 12px;

    font-family: OPPO;
    font-weight: 400;
    font-size: 15px;
    color: #606368;
    line-height: 22px;
    text-align: left;
}
.unlim_intro_wrap {
    margin: 0 auto;
    padding: 120px 0;
    max-width: 1200px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.unlim_intro_wrap02 {
    padding: 74px 0 60px;
}

.unlim_intro_pic {
    margin-top: 12px;
    width: 500px;
}

.unlim_intro_pic02 {
    width: 530px;
}
.unlim_intro_pic img {
    width: 100%;
}
.unlim_intro {
    width: 520px;
}
.unlim_intro_title {
    line-height: 47px;
    font-family: OPPO;
    font-weight: 600;
    font-size: 40px;
    color: #333333;
    /* text-align: center; */
    font-style: normal;
    text-transform: none;
}
.unlim_intro_txt {
    margin-top: 16px;
    font-family: OPPO;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #606368;
    text-align: left;
    font-style: normal;
    text-transform: none;
}
.unlim_intro_list {
    margin-top: 30px;
}
.unl_intro_li {
    margin-top: 16px;
    display: flex;
}
.unl_intro_li img {
    margin-top: 2px;
    margin-right: 8px;
    width: 16px;
    height: 16px;
}
.unl_intro_li span {
    line-height: 19px;
    font-family: OPPO;
    font-weight: 400;
    font-size: 16px;
    color: #606368;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.unlim_buy_bottom_wrap {
    width: 100%;
    padding: 139px 0 138px;

    background: #fbfbfb url(/static/cn/images/promotion/unlim_buy_bottom_cta.webp?v={$res_ver}) no-repeat center;
    background-size: 100% 100%;
}
.unlim_buy_bottom {
    margin: 0 auto;
    max-width: 1200px;
}
.unlim_buy_bottom h2 {
    font-family: OPPO;
    font-weight: 600;
    font-size: 40px;
    line-height: 47px;
    color: #333333;
    text-align: center;
}
.unlim_buy_b_txt {
    margin-top: 16px;

    height: 21px;
    font-family: OPPO;
    font-weight: 400;
    font-size: 18px;
    color: #606368;
    text-align: center;
}
.unlim_buy_btn {
    margin: 31px auto 0;

    width: 160px;
    height: 36px;
    background: #333333;
    border-radius: 30px 30px 30px 30px;

    font-family: OPPO;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    color: #ffffff;
    cursor: pointer;

    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease-out;
}
.unlim_buy_btn:hover {
    background: #333333;
}

@media (max-width: 910px) and (min-width: 701px) {
    .unlim_combo {
        padding: 80px 10px 10px;
    }
    .breadcrumb_hm {
        padding-top: 10px;
    }
    .b_slogan_left {
        margin-right: 0;
        padding: 30px 20px;
    }
}
@media (max-width: 700px) {
    .unlim_combo {
        padding: 10px;
    }
    h1,
    h2,
    h3 {
        font-size: 32px !important;
    }

    .unlim_bottomslogan_wrap {
        flex-direction: column;

        height: auto;
    }
    .b_slogan_left {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin: 0;
    }
    .b_slogan_r_list {
        padding: 10px;
    }

    .b_slogan_r_list .xl {
        width: 48%;
    }
    .partners_us_txt {
        margin-top: 16px;
        line-height: 22px;
        font-size: 16px;
    }
    .unl_proxy_option_wrap {
        padding: 30px 10px;
    }
    .unl_proxy_li {
        padding: 20px 10px;
        width: 50%;
    }
    .unl_proxy_li_tit {
        margin-top: 15px;
        font-size: 20px !important;
    }
    .unlim_intro_wrap {
        padding: 10px;
        display: flex;
        flex-direction: column;
    }
    .unlim_intro_pic {
        width: 100%;
    }
    .unlim_intro {
        width: 100%;
    }
}
